Emunand asking to update...

Discussion in '3DS - Homebrew Development and Emulators' started by Matezoide, Nov 23, 2016.

  1. Matezoide
    OP

    Matezoide Member

    Newcomer
    41
    4
    Jan 20, 2016
    Brazil
    Hey, sorry if this has been asked before.

    I use Menuhax to boot into Luma3DS. When i do, however, it asks if i wish to update.

    The current version reads 11.0, is it safe for me to update on the Settings option? If not, what should i do?

    I know Menuhax isnt very popular these days, but i admit i am too afraid to change it now. If i really have to get something else, what entrypoint should i replace it with?
     
  2. Lotoonlink

    Lotoonlink Probably doesn't know what he's talking about

    Member
    195
    61
    Aug 15, 2016
    United States
    First off, you should replace menuhax with arm9loaderhax. It's much more stable and reliable, if I rember correctly, menuhax WILL NOT work on the latest firmware so change entry points before updating. If you change to a9lh you will be able to safely update any time it shows you this (make sure you have luma updated though).
     
  3. Matezoide
    OP

    Matezoide Member

    Newcomer
    41
    4
    Jan 20, 2016
    Brazil
    Alright, do you have a fool-proof guide to replace it with arm9loader? Most of the stuff i am finding seems to be out-dated. I cant seem to find a guide that shows where i can update my current Luma either...

    I know, i know, i am terrible at this, but i really want to make sure i wont screw up...